Bug 1388229

Summary: Document new multipath option to disable kpartx partition creation
Product: Red Hat Enterprise Linux 6 Reporter: Steven J. Levine <slevine>
Component: doc-DM_MultipathAssignee: Steven J. Levine <slevine>
Status: CLOSED CURRENTRELEASE QA Contact: ecs-bugs
Severity: unspecified Docs Contact:
Priority: high    
Version: 6.9CC: adstrong, agk, bmarzins, dwysocha, ecs-bugs, heinzm, lherbolt, lilin, msnitzer, prajnoha, prockai, rbalakri, rhel-docs, salmy, zkabelac
Target Milestone: rcKeywords: Documentation
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1386360 Environment:
Last Closed: 2017-03-22 16:09:01 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1310320, 1311659, 1386360    
Bug Blocks:    

Comment 1 Steven J. Levine 2016-11-16 17:33:15 UTC
I have backported the info about this parameter from the RHEL 7.3 version, but I'm leaving this in MODIFIED until the feature BZ gets through QA.

Once that's in, I will add this to the what's new section and move this to release pending.

Comment 2 Steven J. Levine 2017-01-24 21:54:28 UTC
The feature is through QA.

Comment 3 Steven J. Levine 2017-03-22 16:09:01 UTC
This parameter is now in the tables of multipath parameters in the RHEl 6 version of this document on the Portal:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/6/html/DM_Multipath/mpio_configfile.html